/*
Awesome Template
https://www.templatemo.com/preview/templatemo_450_awesome
*/

body
        {
	color: /*#ffffff*/ #202020;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	overflow-x: hidden; /* prevent horizontal scrollbar from appearing */
	background-color: #BDBDBD;
	background-position: center;
        }

a {
        color:/* #47C6F8*/ ##ffa500;
}

a:hover {
        color: #FD6A02;
}

/* start h2 */
h2
        {
                text-align: center;
                font-size: 40px;
                padding-bottom: 40px;
        }
h2 span
        {
               /* color: #28a7e9;*/
                color: #FD6A02;
                font-weight: bold;
        }
/* end h2 */

/* start about team phoenix projects contact */
#home, #phoenix, #projects,
#team, #contact
        {
	padding-top: 0px;
	padding-bottom: 40px;
        }
/* end about team phoenix projects contact */

/* start preloader */
.preloader
        {
                position: fixed;
                  top: 0;
                  left: 0;
                  width: 100%;
                  height: 100%;
                  z-index: 99999;
                  display: -webkit-box;
                  display: -webkit-flex;
                  display: -ms-flexbox;
                  display: flex;
                  -webkit-flex-flow: row nowrap;
                      -ms-flex-flow: row nowrap;
                          flex-flow: row nowrap;
                  -webkit-box-pack: center;
                  -webkit-justify-content: center;
                      -ms-flex-pack: center;
                          justify-content: center;
                  -webkit-box-align: center;
                  -webkit-align-items: center;
                      -ms-flex-align: center;
                          align-items: center;
                  background: none repeat scroll 0 0 #ffffff;
        }
.sk-spinner-wave.sk-spinner
        {
                  width: 50px;
                  height: 30px;
                  text-align: center;
                  font-size: 10px;
          }
.sk-spinner-wave div
        {
                  background-color: #D3D3D3 /*#333*/;
                  height: 100%;
                  width: 6px;
                  display: inline-block;
         -webkit-animation: sk-waveStretchDelay 1.2s infinite ease-in-out;
                 animation: sk-waveStretchDelay 1.2s infinite ease-in-out;

    }
.sk-spinner-wave .sk-rect2
        {
          -webkit-animation-delay: -1.1s;
                  animation-delay: -1.1s;
      }
.sk-spinner-wave .sk-rect3
        {
          -webkit-animation-delay: -1s;
                  animation-delay: -1s;
     }
.sk-spinner-wave .sk-rect4
        {
          -webkit-animation-delay: -0.9s;
                  animation-delay: -0.9s;
     }
.sk-spinner-wave .sk-rect5
        {
          -webkit-animation-delay: -0.8s;
                  animation-delay: -0.8s;
     }

@-webkit-keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }

@keyframes sk-waveStretchDelay {
  0%, 40%, 100% {
            -webkit-transform: scaleY(0.4);
                    transform: scaleY(0.4); }

  20% {
            -webkit-transform: scaleY(1);
                    transform: scaleY(1); } }
/* end preloader */

/* start header */
header
        {
                min-height: 20px;
                padding-top: 18px;
                padding-bottom: 10px;
        }
header .fa
        {
                color: #FD6A02;
        }
header span
        {
                font-weight: bold;
                padding-right: 10px;
                padding-left: 4px;
        }
header a
        {
                color: /*#999*/#ffffff;
                font-weight: 600;
        }
header .social-icon
        {
                text-align: right;
        }
header .social-icon li a
        {
                border: none;
                width: 20px;
                height: 20px;
                line-height: 20px;
                text-align: center;
        }
/* end header */

/* start nagivation */
.navbar-default
        {
                background:#fff;
                border: none;
                box-shadow: none;
                margin: 0 !important;
        }
.navbar-default .navbar-brand
        {
                font-weight: 500;
                font-size: 30px;
                height: 70px;
                line-height: 40px;
                padding: 12px 0px 0px 12px;
        }
.navbar-default .navbar-nav li a
        {
                font-weight: bold;
                font-size: 13px;
                height: 70px;
                line-height: 40px;
        }

.navbar-default .navbar-nav > li > a.current {
        color: #FD6A02;
}
.templatemo-nav {
        border-radius: 0;
        width: 100%;
        z-index: 1000;
}
.sticky {
        position: fixed;
        left: 0;
        top: 0;
}
/* end navigation */

/* start home */

#home h1
        {
	padding-top: 20px;
	font-weight: 300;
	font-size: 40px;
	padding-bottom: 20px;
	margin-left: 0px;
        }
#home h1 span
        {
                color:#FD6A02;
                font-weight: bold;
        }
#home .btn
        {
	background: transparent;
	border-radius: 2px;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-top: 20px;
	width: 180px;
	height: 60px;
	padding-top: 18px;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
        }
#home .btn:hover
        {
                background: #FD6A02;
                border-color: transparent;
        }
.element {
        height: 60px;
        font-size: 30px;
}
/* end home */

/* start home about */
#home /*about*/ .media-heading-wrapper
        {
                padding-bottom: 32px;
        }
#home /*about*/ .media-heading-wrapper .fa
        {
                border: 1px solid #fff;
                border-radius: 2px;
                color: #fff;
                font-size: 24px;
                width: 60px;
                height: 60px;
                line-height: 60px;
                text-align: center;
                margin-bottom: 20px;
                margin-right: 20px;
        }
#home /*about*/media-heading-wrapper h3
        {
                font-size: 18px;
                font-weight: bold;
                padding-top: 20px;
                padding-left: 52px;
        }
/* end home about */


/* start phoenix */
#phoenix .col-md-4
        {
                padding: 40px;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
        }
#phoenix .col-md-4:hover
        {
                background:#47c6f8;
        }
#phoenix .active
        {
                background: /*#505050*/#fff;
                padding: 40px;
        }
#phoenix .fa
        {
                border: 1px solid #fff;
                border-radius: 2px;
                color: #fff;
                font-size: 50px;
                width: 100px;
                height: 100px;
                line-height: 100px;
                text-align: center;
        }
#phoenix h4
        {
                color: #FD6A02;
                font-weight: 600;
                padding-top: 10px;
                padding-bottom: 14px;
        }
/* end phoenix */

/* start projects */
#projects
        {
                padding-bottom: 80px;
        }
#projects .col-md-3
        {
                padding: 0px;
        }
        .projects-thumb,
        .projects-overlay {
                max-width: 450px;
        }
#projects .projects-thumb
        {
                overflow: hidden;
                padding: 0;
                margin: 0 auto;
        }
#projects .projects-thumb .projects-overlay
        {
                background: #FD6A02;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                opacity: 0;
                position: absolute;
                padding: 20px 10px 20px 20px;
                margin-left: auto;
                margin-right: auto;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
        }
#projects .projects-thumb .projects-overlay h4
        {
                font-weight: bold;
                padding-bottom: 10px;
        }
#projects .projects-thumb .projects-overlay .btn
        {
                background: none;
                border: 1px solid #fff;
                border-radius: 2px;
                color: #fff;
                font-weight: bold;
        }
#projects .projects-thumb:hover .projects-overlay
        {
                cursor: pointer;
                opacity: 0.8;
        }
/* end projects */

/* start team */
#team .team-wrapper
        {
                background: #f4cd41;
                padding-bottom: 10px;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
                position: relative;
        }
#team .team-wrapper:hover
        {
                cursor: pointer;
                opacity: 0.4;
                bottom: 4px;
        }
#team .team-wrapper .team-des
        {
                padding: 20px;
        }
#team .team-wrapper .team-des span
        {
                color: #FD6A02;
                display: block;
                font-weight: bold;
                padding-bottom: 12px;
        }
/* end team */

/* start contact */
#contact
	{
		background: #ffa500;
	}
#contact .form-control
	{
		background: transparent;
		border: 1px solid #ffffff;
		border-radius: 2px;
		box-shadow: none;
		color: #fff;
		margin-top: 6px;
		margin-bottom: 16px;
	}
#contact label
	{
		font-weight: 500;
	}
#contact input
	{
		height: 50px;
	}
/*#contact input[type="submit" value="SEND"]*/
#contact input[type="submit"]
	{
	background: /*#28a7e9*/#FD6A02;
	font-weight: bold;
	-webkit-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	}
#contact input[type="submit"]:hover
	{
		background: transparent;
	}
#contact address
	{
		border-bottom: 1px solid /*#505050*/ #202020 /*47C6F8*/;
		padding-top: 30px;
	}
#contact address .address-title
	{
		font-weight: bold;
		font-size: 20px;
		padding-bottom: 10px;
	}
#contact address span
	{
		display: block;
		padding-bottom: 30px;
	}
#contact address .fa
	{
		border: 1px solid /*#fff*/ #202020;
		border-radius: 2px;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		margin-right: 10px;
		margin-bottom: 10px;
	}
/* end contact */

/* start copyright */
#copyright
	{
		padding: 20px;
	}
#copyright p
	{
		font-weight: 400;
	}
/* end copyright */

/* start social icon */
.social-icon
	{
		position: relative;
		padding: 0;
		margin: 0;
	}
.social-icon h4
	{
		display: inline-block;
		padding-right: 20px;
	}
.social-icon li
	{
		display: inline-block;
		list-style: none;
	}
.social-icon li a
	{
		border: 1px solid #fff;
		border-radius: 2px;
		color: #fff;
		width: 40px;
		height: 40px;
		line-height: 40px;
		text-align: center;
		text-decoration: none;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
		margin-right: 10px;
	}
.social-icon li a:hover
	{
		background: #28a7e9;
		border-color: transparent;
	}
/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
	#portfolio .portfolio-thumb .portfolio-overlay {
		padding: 0px 8px;
	}
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
	#team .team-wrapper
		{
			margin-top: 40px;
		}
	#portfolio .portfolio-thumb .portfolio-overlay
	{
		background: /*#28a7e9*/ # ffa500;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		width: 100%;
		height: 100%;
		opacity: 0;
		position: absolute;
		padding: 40px 10px 20px 20px;
		-webkit-transition: all 0.4s ease-in-out;
		        transition: all 0.4s ease-in-out;
	}

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
	#home
		{
			min-height: 300px;
			padding-top: 80px;
			padding-bottom: 60px;
		}
	#home h1
		{
			font-size: 52px;
		}

	.templatemo-nav {
		position: fixed;
    	top: 0;
	}
	header {
		margin-top: 70px;
	}
	header .social-icon {
		text-align: left;
	}
	.navbar-toggle {
		margin-top: 15px;
	}
	.navbar-collapse {
		max-height: 300px;
		overflow-y: auto;
	}
	.navbar-default .navbar-nav li a {
		height: 45px;
		padding-top: 5px;
		padding-bottom: 5px;
		line-height: 35px;
	}
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
	header .social-icon
		{
			text-align: left;
		}
	#home
		{
	min-height: 200px;
	padding-top: 60px;
	padding-bottom: 40px;
	position: absolute;
	left: auto;
	right: auto;
		}
	#home h1
		{
			font-size: 32px;
		}

}
/* end 360 media quires */
/*#contact
        {
                background: #202020#00ff00;
        }
#contact .form-control
        {
                background: transparent;
                border: 1px solid #FD6A02;
                border-radius: 2px;
                box-shadow: none;
                color: #fff;
                margin-top: 6px;
                margin-bottom: 16px;
        }
#contact label
        {
                font-weight: 500;
        }
#contact input
        {
                height: 50px;
        }
#contact input[type="submit"]
        {
                background: #FD6A02;
                font-weight: bold;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
        }
#contact input[type="submit"]:hover
        {
                background: transparent;
        }
#contact address
        {
                border-bottom: 1px solid #202020;
                padding-top: 30px;
        }
#contact address .address-title
        {
                font-weight: bold;
                font-size: 20px;
                padding-bottom: 10px;
        }
#contact address span
        {
                display: block;
                padding-bottom: 30px;
        }
#contact address .fa
        {
                border: 1px solid #28a7e9;
                border-radius: 2px;
                width: 40px;
                height: 40px;
                line-height: 40px;
                text-align: center;
                margin-right: 10px;
                margin-bottom: 10px;
        }
/* end contact */*/

/* start copyright */
#copyright
        {
                padding: 20px;
        }
#copyright p
        {
                font-weight: 400;
        }
/* end copyright */

/* start social icon */
.social-icon
        {
                position: relative;
                padding: 0;
                margin: 0;
        }
.social-icon h4
        {
                display: inline-block;
                padding-right: 20px;
        }
.social-icon li
        {
                display: inline-block;
                list-style: none;
        }
.social-icon li a
        {
                border: 1px solid #28a7a9;
                border-radius: 2px;
                color: #fff;
                width: 40px;
                height: 40px;
                line-height: 40px;
                text-align: center;
                text-decoration: none;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
                margin-right: 10px;
        }
.social-icon li a:hover
        {
                background: #FD6A02;
                border-color: transparent;
        }
/* end social icon */

@media only screen and (max-width: 1199px) and (min-width: 992px) {
        #projects .projects-thumb .projects-overlay {
                padding: 0px 8px;
        }
}

/* start 980 media quires */
@media only screen and ( max-width: 980px ) {
        #team .team-wrapper
                {
                        margin-top: 40px;
                }
        #projects .projects-thumb .projects-overlay
        {
                background: #28a7e9;
                top: 0;
                left: 0;
                right: 0;
                bottom: 0;
                width: 100%;
                height: 100%;
                opacity: 0;
                position: absolute;
                padding: 40px 10px 20px 20px;
                -webkit-transition: all 0.4s ease-in-out;
                        transition: all 0.4s ease-in-out;
        }

}
/* end 360 media quires */

/* start 768 media quires */
@media only screen and ( max-width: 767px ) {
        #home
                {
                        min-height: 300px;
                        padding-top: 80px;
                        padding-bottom: 60px;
                }
        #home h1
                {
                        font-size: 52px;
                }

        .templatemo-nav {
                position: fixed;
            top: 0;
        }
        header {
                margin-top: 70px;
        }
        header .social-icon {
                text-align: left;
        }
        .navbar-toggle {
                margin-top: 15px;
        }
        .navbar-collapse {
                max-height: 300px;
                overflow-y: auto;
        }
        .navbar-default .navbar-nav li a {
                height: 45px;
                padding-top: 5px;
                padding-bottom: 5px;
                line-height: 35px;
        }
}
/* end 768 media quires */

/* start 360 media quires */
@media only screen and ( max-width: 360px ) {
        header .social-icon
                {
                        text-align: left;
                }
        #home
                {
                        min-height: 200px;
                        padding-top: 60px;
                        padding-bottom: 40px;
                }
        #home h1
                {
                        font-size: 32px;
                }

}
/* end 360 media quires */
